body {
  font-family: system-ui;
}

.zalo-container img {
  max-width: 100%;
  height: auto;
}

.zalo-container {
  position: fixed;
  width: 40px;
  height: 40px;
  bottom: 180px;
  z-index: 9999999;
  right: 2.5rem;
}

.hotline-phone-ring-wrap {
  position: fixed;
  bottom: 90px;
  right: 150px;
  z-index: 999999;
}

.hotline-bar {
  background: rgba(230, 8, 8, 0.75);
  height: 40px;
  width: 200px;
  line-height: 40px;
  color: white;
  border-radius: 50px !important;
  padding: 0 10px;
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25),
              0 10px 10px rgba(0, 0, 0, 0.1);
  font-family: Arial;
  font-size: 15px;
  font-weight: bold;
}
